- Main Page
- Classes
- Files
- Related Pages

- Class List
- Class Hierarchy
- Class Members

# VstFileType Member List

This is the complete list of members for VstFileType, including all inherited members.

dosType | VstFileType |
macType | VstFileType |
mimeType1 | VstFileType |
mimeType2 | VstFileType |
name | VstFileType |
unixType | VstFileType |
VstFileType(char *_name, char *_macType, char *_dosType, char *_unixType=0, char *_mimeType1=0, char *_mimeType2=0) | VstFileType | `[inline]`

Empty

Copyright ©2006 Steinberg Media Technologies. All Rights Reserved.